---
# Source: kyverno/templates/configmap.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  labels: 
    app.kubernetes.io/component: kyverno
    app.kubernetes.io/instance: 30-kyverno-kyverno
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: kyverno
    app.kubernetes.io/part-of: kyverno
    app.kubernetes.io/version: "v2.3.1"
    helm.sh/chart: kyverno-v2.3.1
    app: kyverno
  name: 30-kyverno-kyverno
  namespace: security
data:
  # resource types to be skipped by kyverno policy engine
  resourceFilters: "[Event,*,*][*,kube-system,*][*,kube-public,*][*,kube-node-lease,*][Node,*,*][APIService,*,*][TokenReview,*,*][SubjectAccessReview,*,*][SelfSubjectAccessReview,*,*][*,kyverno,kyverno*][Binding,*,*][ReplicaSet,*,*][ReportChangeRequest,*,*][ClusterReportChangeRequest,*,*]"
  generateSuccessEvents: "false"
